*SPSS v 17.
*Leemos los datos del fichero discap86_hogares.txt. El fichero txt se ha descargado del Instituto Nacional de Estadstica..
DATA LIST FILE='\\VBOXSVR\Documents\bibliografia\Epidemiologia\INE\1986\datos_disca86\discap86_personas.txt'
/
PROV 1-2
NUORVI 3-6
NUHOGA 7-7
TIPO 8-8
NUMIHO 9-10
RELAC 11-11
EDAD 12-13
SEXO 14-14
ESCIVI 15-15
ESTUP 16-16
SITUP 17-17
ACTIP 18-18
DEF1 19-20
CODIS01 21-23
CODIS02 24-26
CODIS03 27-29
CODIS04 30-32
CODIS05 33-35
CODIS06 36-38
CODIS07 39-41
CODIS08 42-44
CODIS09 45-47
CODIS10 48-50
CODIS11 51-53
CODIS12 54-56
CODIS13 57-59
CODIS14 60-62
CODIS15 63-65
CODIS16 66-68
CODIS17 69-71
ORIGEN 72-72 (A)
EDADMA 73-74
EMBAR 75-76
TIEMPO1 77-80
PERMA 81-81
TIEMPO2 82-85
REHABI 86-86
TIPO1 87-88
TIPO2 89-90
TIPO3 91-92
CENTROInter1 93-93
CENTROExtern1 94-94
CENTROInter2 95-95
CENTROExtern2 96-96
CENTROInter3 97-97
CENTROExtern3 98-98
PRESTA 99-99
TIPRES 100-100
SUBVEN 101-106
INDEM 107-114
ANOIND 115-116
ORIEN 117-117
INFISI 118-118
MOVI 119-119
OCUPA 120-120
INTSOC 121-121
INSECO 122-122
PONDE 123-130 (A).
EXECUTE.

VARIABLE LABELS
PROV 'Provincia'
NUORVI 'N de orden de la vivienda'
NUHOGA 'N de orden del hogar'
TIPO 'Indicador de hogar o personas'
NUMIHO 'N de personas en el hogar'
RELAC 'Relacin con la persona principal'
EDAD 'Edad'
SEXO 'Sexo'
ESCIVI 'Estado civil'
ESTUP 'Estudios'
SITUP 'Situacin actual'
ACTIP 'Grupo de actividad'
DEF1 'Deficiencia'
CODIS01 'Cdigo de discapacidad 01'
CODIS02 'Cdigo de discapacidad 02'
CODIS03 'Cdigo de discapacidad 03'
CODIS04 'Cdigo de discapacidad 04'
CODIS05 'Cdigo de discapacidad 05'
CODIS06 'Cdigo de discapacidad 06'
CODIS07 'Cdigo de discapacidad 07'
CODIS08 'Cdigo de discapacidad 08'
CODIS09 'Cdigo de discapacidad 09'
CODIS10 'Cdigo de discapacidad 10'
CODIS11 'Cdigo de discapacidad 11'
CODIS12 'Cdigo de discapacidad 12'
CODIS13 'Cdigo de discapacidad 13'
CODIS14 'Cdigo de discapacidad 14'
CODIS15 'Cdigo de discapacidad 15'
CODIS16 'Cdigo de discapacidad 16'
CODIS17 'Cdigo de discapacidad 17'
ORIGEN 'Origen de la deficiencia'
EDADMA 'Edad de la madre en el momento de nacer'
EMBAR 'N de embarazos sin contar el suyo'
TIEMPO1 'Tiempo que lleva padeciendo la deficiencia'
PERMA 'Es permanente?'
TIEMPO2 'Tiempo que espera que dure su deficiencia'
REHABI 'Rehabilitacin'
TIPO1 'Tipo de rehabilitacion primera'
TIPO2 'Tipo de rehabilitacion segunda'
TIPO3 'Tipo de rehabilitacion tercera'
CENTROInter1 'Centro donde se realiz la rehabilitacin primera (rgimen interno)'
CENTROExtern1 'Centro donde se realiz la rehabilitacin primera (rgimen ambulatorio)'
CENTROInter2 'Centro donde se realiz la rehabilitacin segunda (rgimen interno)'
CENTROExtern2 'Centro donde se realiz la rehabilitacin segunda (rgimen ambulatorio)'
CENTROInter3 'Centro donde se realiz la rehabilitacin tercera (rgimen interno)'
CENTROExtern3 'Centro donde se realiz la rehabilitacin tercera (rgimen ambulatorio)'
PRESTA 'Recibe prestacin'
TIPRES 'Tipo de prestacin'
SUBVEN 'Importe en pesetas de la subvencin'
INDEM 'Importe en pesetas de la indemnizacin'
ANOIND 'Ao en que recibi la indemnizacin'
ORIEN 'Orientacin '
INFISI 'Independencia fsica'
MOVI 'Movilidad'
OCUPA 'Ocupacin'
INTSOC 'Integracin Social'
INSECO 'Insuficiencia econmica'
PONDE 'Ponderacin'.
EXECUTE.

VALUE LABELS 
/PROV
01 'ALAVA'
02 'ALBACETE'
03 'ALICANTE'
04 'ALMERIA'
05 'AVILA'
06 'BADAJOZ'
07 'BALEARES'
08 'BARCELONA'
09 'BURGOS'
10 'CACERES'
11 'CADIZ'
12 'CASTELLON'
13 'CIUDAD RE'
14 'CORDOBA'
15 'CORUA'
16 'CUENCA'
17 'GERONA'
18 'GRANADA'
19 'GUADALAJA'
20 'GUIPUZCOA'
21 'HUELVA'
22 'HUESCA'
23 'JAEN'
24 'LEON'
25 'LERIDA'
26 'RIOJA (LA'
27 'LUGO'
28 'MADRID'
29 'MALAGA'
30 'MURCIA'
31 'NAVARRA'
32 'ORENSE'
33 'ASTURIAS'
34 'PALENCIA'
35 'PALMAS (L'
36 'PONTEVEDR'
37 'SALAMANCA'
38 'SANTA CRU'
39 'CANTABRIA'
40 'SEGOVIA'
41 'SEVILLA'
42 'SORIA'
43 'TARRAGONA'
44 'TERUEL'
45 'TOLEDO'
46 'VALENCIA'
47 'VALLADOLID'
48 'VIZCAYA'
49 'ZAMORA'
50 'ZARAGOZA'
/TIPO
1 'HOGAR SIN'
2 'HOGAR CON'
3 'INDIVIDUO'
/TIPO
1 'HOGAR SIN DISCAPACIDADES'
2 'HOGAR CON DISCAPACIDADES'
3 'INDIVIDUO'      
/RELAC
1 'PERSONA PRINCIPAL'
2 'CONYUGE'
3 'HIJOS'
4 'OTRO GRADO DE PARENTESCO'
5 'SERVICIO DOMESTICO'
6 'HUESPED FIJO'
7 'OTRO TIPO DE RELACION'
/SEXO
1 'VARON'
6 'MUJER'
/ESCIVI
1 'SOLTERO'      
2 'CASADO'                 
3 'VIUDO'                  
4 'DIVORCIADO O SEPARADO'
/ESTUP
1 'NO SABE LEER NI ESCRIBIR'
2 'SIN ESTUDIOS'
3 'ENSEANZA PRIMER GRADO'
4 'ENSEANZA SEGUNDO GRADO. PRIMER CICLO'
5 'ENSEANZA SEGUNDO GRADO. SEGUNDO CICLO'
6 'ENSEANZA TERCER GRADO. PRIMER CICLO'
7 'ENSEANZA TERCER GRADO. PRIMER Y TERCER CICLO'
/SITUP
1 'TRABAJA AL MENOS 1/3 DE LA JORNADA NORMAL'
2 'TRABAJA MENOS DE 1/3 DE LA JORNADA NORMAL'
3 'PARADO O BUSCANDO SU PRIMER EMPLEO'
4 'INCAPACITADO PERMANENTE PARA EL TRABAJO'
5 'JUBILADO, RENTISTA, PENSIONISTA'
6 'ESCOLAR, ESTUDIANTE, OPOSITOR'
7 'DEDICADO EXCLUSIVAMENTE A LAS LABORES DE SU HOGAR'
8 'OTRA SITUACION'
/ACTIP
1 'EMPRESARIOS CON ASALARIADOS. PROFESIONALES LIBRES'
2 'EMPRESARIOS AGRARIOS SIN ASALARIADOS.MIEMB.DE COOPERAT.AGRARIA'
3 'OBREROS AGRARIOS'
4 'EMPRESARIOS NO AGRARIOS SIN ASALARIADOS.TRABAJAD.INDEPENDIENTE'
5 'DIRECTORES,GERENTES,CUADROS SUPERIORES Y MEDIOS.OFICIALES.F.A.'
6 'RESTO PERS.ADMVO.COMERCIAL Y TECNICO.OBRER.ESPECIAL.SUBOF.F.A.'
7 'OBREROS NO AGRARIOS SIN ESPECIFICAR'
/DEF1
01 'RETRASO MENTAL PROFUNDO'
02 'RETRASO MENTAL MEDIO'
03 'RETRASO MENTAL LIGERO'
04 'ENFERMEDADES MENTALES'
05 'OTRAS DEFICIENCIAS PSIQUICAS'
06 'SORDERA TOTAL'
07 'SORDERA DE UN OIDO'
08 'MALA AUDICION'
09 'CEGUERA TOTAL'
10 'CEGUERA DE UN OJO'
11 'MALA VISION'
12 'DEL LENGUAJE'
13 'OTRAS DEFICIENCIAS SENSORIALES'
14 'APARATO CIRCULATORIO'
15 'APARATO RESPIRATORIO'
16 'APARATO DIGESTIVO'
17 'APARATO GENITO-URINARIO'
18 'SISTEMA NERVIOSO'
19 'ENDOCRINO-METABOLICAS'
20 'DE LA CABEZA Y EL TRONCO'
21 'DE LAS DOS EXTREMIDADES SUPERIORES'
22 'DE UNA EXTREMIDAD SUPERIOR'
23 'DE LAS DOS EXTREMIDADES INFERIORES'
24 'DE UNA EXTREMIDAD INFERIOR'
25 'CARENCIA DE LAS DOS EXTREMIDADES SUPERIORES'
26 'CARENCIA DE UNA EXTREMIDAD SUPERIOR'
27 'CARENCIA DE LAS DOS EXTREMIDADES INFERIORES'
28 'CARENCIA DE UNA EXTREMIDAD INFERIOR'
29 'OTRAS DEFICIENCIAS FISICAS'
30 'PARALISIS CEREBRAL'
31 'OTRAS DEFICIENCIAS MIXTAS'
32 'NINGUNA EN ESPECIAL'
/CODIS01
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS02
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS03
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS04
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS05
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS06
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS07
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS08
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS09
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS10
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS11
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS12
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS13
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS14
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS15
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS16
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/CODIS17
011 'CIEGO TOTAL'
012 'CIEGO DE UN OJO'
013 'MALA VISION'
021 'SORDO TOTAL'
022 'SORDO DE UN OIDO'
023 'MALA AUDICION'
031 'MUDO'
032 'TARTAMUDEZ GRAVE'
033 'LENGUAJE INCOMPRENSIBLE'
041 'DISCAPACIDAD PARA LEER O ESCRIBIR'
042 'DISCAPACIDAD PARA HACER O ENTENDER SIGNOS GRAFICOS'
051 'CUIDADO PERSONAL'
061 'NECESITA SILLA DE RUEDAS'
062 'NECESITA ALGUNA AYUDA'
071 'SUBIR ESCALERAS'
081 'CORRER'
091 'SALIR DE CASA'
101 'ABRIR Y CERRAR'
102 'ESTIRARSE O AGACHARSE'
111 'DEPENDENCIA DE ALGUN APARATO'
112 'DEPENDENCIA DE UNA DIETA ESTRICTA'
113 'PROBLEMAS DE EQUILIBRIO'
121 'AMBIENTAL'
131 'DIFICULTAD PARA IDENTIFICAR O COMPRENDER'
132 'DIFICULTAD PARA EVITAR RIESGOS'
141 'DROGADICCION O ALCOHOLISMO'
142 'AGRESIVIDAD'
143 'AUTOMARGINACION'
151 'POSIBLES DISCAPACIDADES FUTURAS'
/ORIGEN
' ' 'NO CONSTA'
0 'INTOXICACION ALIMENTARIA'
'-' 'IATROGENIA'
'&' 'OTRAS CAUSAS'
1 'CONGENITO'
2 'PROBLEMAS EN EL PARTO'
3 'ENFERMEDAD COMUN'
4 'ENFERMEDAD PROFESIONAL'
5 'ACCIDENTE DE TRAFICO'
6 'ACCIDENTE DE TRABAJO'
7 'OTROS ACCIDENTES'
8 'GUERRAS Y ACCIONES TERRORISTAS'
9 'SENILIDAD'
/PERMA
1 'SI'
2 'NO'
3 'NO SABE'
/REHABI
1 'LA ESTA RECIBIENDO ACTUALMENTE'
2 'YA LA HA CONCLUIDO'
3 'LA INTERRUMPIO INDEFINIDAMENTE'
4 'NUNCA LA RECIBIO'
/TIPO1
01 'MEDICO-FUNCIONAL GRATUITA'
02 'MEDICO-FUNCIONAL PARCIALMENTE GRATUITA'
03 'MEDICO-FUNCIONAL PAGO DIRECTO'
04 'EDUCACION ESPECIAL GRATUITA'
05 'EDUCACION ESPECIAL PARCIALMENTE GRATUITA'
06 'EDUCACION ESPECIAL PAGO DIRECTO'
07 'RECUPERACION PROFESIONAL GRATUITA'
08 'RECUPERACION PROFESIONAL PARCIALMENTE GRATUITA'
09 'RECUPERACION PROFESIONAL PAGO DIRECTO'
10 'INTEGRACION LABORAL GRATUITA'
11 'INTEGRACION LABORAL PARCIALMENTE GRATUITA'
12 'INTEGRACION LABORAL PAGO DIRECTO'
13 'INTEGRACION SOCIAL GRATUITA'
14 'INTEGRACION SOCIAL PARCIALMENTE GRATUITA'
15 'INTEGRACION SOCIAL PAGO DIRECTO'
16 'OTRAS GRATUITAS'
17 'OTRAS PARCIALMENTE GRATUITAS'
18 'OTRAS PAGO DIRECTO'
/TIPO2
01 'MEDICO-FUNCIONAL GRATUITA'
02 'MEDICO-FUNCIONAL PARCIALMENTE GRATUITA'
03 'MEDICO-FUNCIONAL PAGO DIRECTO'
04 'EDUCACION ESPECIAL GRATUITA'
05 'EDUCACION ESPECIAL PARCIALMENTE GRATUITA'
06 'EDUCACION ESPECIAL PAGO DIRECTO'
07 'RECUPERACION PROFESIONAL GRATUITA'
08 'RECUPERACION PROFESIONAL PARCIALMENTE GRATUITA'
09 'RECUPERACION PROFESIONAL PAGO DIRECTO'
10 'INTEGRACION LABORAL GRATUITA'
11 'INTEGRACION LABORAL PARCIALMENTE GRATUITA'
12 'INTEGRACION LABORAL PAGO DIRECTO'
13 'INTEGRACION SOCIAL GRATUITA'
14 'INTEGRACION SOCIAL PARCIALMENTE GRATUITA'
15 'INTEGRACION SOCIAL PAGO DIRECTO'
16 'OTRAS GRATUITAS'
17 'OTRAS PARCIALMENTE GRATUITAS'
18 'OTRAS PAGO DIRECTO'
/TIPO3
01 'MEDICO-FUNCIONAL GRATUITA'
02 'MEDICO-FUNCIONAL PARCIALMENTE GRATUITA'
03 'MEDICO-FUNCIONAL PAGO DIRECTO'
04 'EDUCACION ESPECIAL GRATUITA'
05 'EDUCACION ESPECIAL PARCIALMENTE GRATUITA'
06 'EDUCACION ESPECIAL PAGO DIRECTO'
07 'RECUPERACION PROFESIONAL GRATUITA'
08 'RECUPERACION PROFESIONAL PARCIALMENTE GRATUITA'
09 'RECUPERACION PROFESIONAL PAGO DIRECTO'
10 'INTEGRACION LABORAL GRATUITA'
11 'INTEGRACION LABORAL PARCIALMENTE GRATUITA'
12 'INTEGRACION LABORAL PAGO DIRECTO'
13 'INTEGRACION SOCIAL GRATUITA'
14 'INTEGRACION SOCIAL PARCIALMENTE GRATUITA'
15 'INTEGRACION SOCIAL PAGO DIRECTO'
16 'OTRAS GRATUITAS'
17 'OTRAS PARCIALMENTE GRATUITAS'
18 'OTRAS PAGO DIRECTO'
/CENTROInter1
1 'CENTRO SANITARIO'
2 'CENTRO DE EDUCACION ESPECIAL'
3 'CENTRO LABORAL ESPECIAL U OCUPACIONAL'
4 'CENTRO DE ATENCION INTEGRAL'
5 'CENTRO DE RECUPERACION PROFESIONAL'
6 'CENTRO DE GRANDES INVALIDOS'
7 'CENTRO DE ATENCION A SUBNORMALES'
8 'CENTRO NORMALIZADO'
9 'RESIDENCIA ASISTIDA DE ANCIANOS'
/CENTROExtern1
0 'CENTRO SANITARIO'
1 'CENTRO DE EDUCACION ESPECIAL'
2 'CENTRO LABORAL ESPECIAL U OCUPACIONAL'
3 'CENTRO DE RECUPERACION PROFESIONAL'
4 'CENTRO NORMALIZADO'
5 'EN SU PROPIO DOMICILIO'
6 'OTROS'
/CENTROInter2
1 'CENTRO SANITARIO'
2 'CENTRO DE EDUCACION ESPECIAL'
3 'CENTRO LABORAL ESPECIAL U OCUPACIONAL'
4 'CENTRO DE ATENCION INTEGRAL'
5 'CENTRO DE RECUPERACION PROFESIONAL'
6 'CENTRO DE GRANDES INVALIDOS'
7 'CENTRO DE ATENCION A SUBNORMALES'
8 'CENTRO NORMALIZADO'
9 'RESIDENCIA ASISTIDA DE ANCIANOS'
/CENTROExtern2
0 'CENTRO SANITARIO'
1 'CENTRO DE EDUCACION ESPECIAL'
2 'CENTRO LABORAL ESPECIAL U OCUPACIONAL'
3 'CENTRO DE RECUPERACION PROFESIONAL'
4 'CENTRO NORMALIZADO'
5 'EN SU PROPIO DOMICILIO'
6 'OTROS'
/CENTROInter3
1 'CENTRO SANITARIO'
2 'CENTRO DE EDUCACION ESPECIAL'
3 'CENTRO LABORAL ESPECIAL U OCUPACIONAL'
4 'CENTRO DE ATENCION INTEGRAL'
5 'CENTRO DE RECUPERACION PROFESIONAL'
6 'CENTRO DE GRANDES INVALIDOS'
7 'CENTRO DE ATENCION A SUBNORMALES'
8 'CENTRO NORMALIZADO'
9 'RESIDENCIA ASISTIDA DE ANCIANOS'
/CENTROExtern3
0 'CENTRO SANITARIO'
1 'CENTRO DE EDUCACION ESPECIAL'
2 'CENTRO LABORAL ESPECIAL U OCUPACIONAL'
3 'CENTRO DE RECUPERACION PROFESIONAL'
4 'CENTRO NORMALIZADO'
5 'EN SU PROPIO DOMICILIO'
6 'OTROS'
/PRESTA
1 'SI'
6 'NO'
/TIPRES
1 'SUBVENCION MENSUAL'
2 'INDEMNIZACION POR UNA SOLA VEZ'
3 'AMBAS'
/ORIEN
1 'SI'
6 'NO'
/INFISI
1 'SI'
6 'NO'
/MOVI
1 'SI'
6 'NO'
/OCUPA
1 'SI'
6 'NO'
/INTSOC
1 'SI'
6 'NO'
/INSECO
1 'SI'
6 'NO'.
EXECUTE .

*Tomado de Rogelio Pujol "Envejecimiento en red":
* Para cambiar en Factor punto por coma.
LOOP IF INDEX(PONDE,".")>0.
+ COMPUTE SUBSTR(PONDE,INDEX(PONDE,"."),1)=",".
END LOOP.
* Calculamos tabla de frecuencias de sexo, por ejemplo, para que no se quede parado el procesador despus del Loop.
frequencies SEXO. 
* cambiamos el formato de factor_bis de cadena a numrico.
*alter type PONDE (f8.4).
